@charset "utf-8";
/* start reset*/
.testim{font-size: 14px;padding: 10px 0;}
.testim .green {
  float: left;
  font-weight: bold;
  padding-right: 7px;
  color: #008000;
}
.testim a{
	color: #ff9d21;
}
.testim li {
  background: url(/images/lidisc.png) left 6px no-repeat;
  float: left;
  font-size: 13px;
  padding: 0 7px 0 11px;
}
.testim .clear {
  height: 10px;
}
.clear {
  clear: both;
  float: none;
  font-size: 0;
}
.tgrey {
  color: #898989;
  font-size: 12px !important;
  padding-top: 1px !important;
}
.thr {
  background-color: #dedede;
  border: none;
  color: #dedede;
  height: 1px;
  margin: 0;
  text-align: left;
}
.black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=80);}
.white_content2 {display: none;position: fixed;color:#000;
	top: 5%;
	left:50%;
	margin-left:-340px;
	width: 620px;
	padding: 16px;border: 8px solid #ccc;background-color: white;z-index:1002;overflow: auto;font-size:14px;}
.white_content2 h2 {color:#004e90;font-size:26px;margin:0px;}
.lightdemogray2 {height:300px;width:580px;float:left;border:none;font-size:14px;background:#FFF;padding:10px;}
.lightdemogray2 p {font-size:14px;padding: 10px 0px;line-height: 20px}
.lightdemogray2 p.ul {line-height:20px;font-size:16px;}
.lightdemogray2 p strong {line-height:20px;color:#004e90;}
.lightdemogray2 .note {display:block;font-size:12px;}
.lightdemogray2 .taxt {border:solid 1px #9a9a9a;font-size:14px;display:block;width:240px;padding:4px;margin:2px 0 4px 0;}
.lightdemogray2 .lighttestimony {padding:8px;font-style:italic;line-height:20px;}
.lightdemogray2 .lighttestimony strong {display:block;text-align:right;}
.lightdemowhite2 {width:245px;float:right;font-size:12px;color:#666666;}
.lightdemowhite2 strong {font-size:14px;display:block;margin:0 0 4px 0;color:#000;}
.lightdemowhite2 ul {padding:0px;margin:8px 0 8px 20px;color:#eb5f0b;}
.lightdemowhite2 ul li {color:#666666;}
.lightdemowhite2 p {font-size:12px;margin:0 0 16px 0;}
.lightdemowhite2 img.demo {display:block;text-align:center;margin:4px 0 0 0;}
a#isie6 {display:none;}
a#demov2 {display:block;font-size: 16px;color: #fff}
.red {color:#F00;}
.demodiv{float: left;padding-top: 15px;padding-left: 68px;}